## sass-stylesheets-sass-extras 1.0.0~ds

=== debian/changelog ===
sass-stylesheets-sass-extras (1.0.0~ds-2) unstable; urgency=medium

  * simple re-release, to build from source

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 26 Jan 2021 00:57:02 +0100

sass-stylesheets-sass-extras (1.0.0~ds-1) unstable; urgency=low

  * initial release;
    closes: bug#979365

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 05 Jan 2021 21:44:37 +0100
