=== debian/control ===
Source: sass-stylesheets-sass-extras
Section: web
Priority: optional
Maintainer: Debian Sass team <pkg-sass-devel@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.5.1
Homepage: https://sindresorhus.com/sass-extras/
Vcs-Git: https://salsa.debian.org/sass-team/sass-stylesheets-sass-extras.git
Vcs-Browser: https://salsa.debian.org/sass-team/sass-stylesheets-sass-extras
Rules-Requires-Root: no

Package: sass-stylesheets-sass-extras
Architecture: all
Depends:
 ${misc:Depends},
Enhances:
 sass,
Description: useful utilities for working with Sass
 sass-extras is a collection of Sass functions
 for using SVG inline, generating random colors,
 system font stack, PRNG, and more...
 .
 Sass makes CSS fun again.
 Sass is an extension of CSS3,
 adding nested rules, variables, mixins, selector inheritance, and more.
 .
 Sass can be encoded in either of two formats - SASS and SCSS.
 These mixins are provided in SCSS format.
